Bug 71807 - [MAINTAINER-UPDATE] Drop maintainership of my ports
Summary: [MAINTAINER-UPDATE] Drop maintainership of my ports
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Kirill Ponomarev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-17 03:40 UTC by Chris Knight
Modified: 2004-10-12 10:35 UTC (History)
0 users

See Also:


Attachments
file.diff (1.06 KB, patch)
2004-09-17 03:40 UTC, Chris Knight
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Knight 2004-09-17 03:40:27 UTC
I no longer have the time nor inclination to maintain these ports.
Relinquish maintainership in the hope someone else wants to look
after them.

How-To-Repeat: N/A
Comment 1 Kirill Ponomarev freebsd_committer 2004-10-05 15:29:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->krion

Grab.
Comment 2 Kirill Ponomarev freebsd_committer 2004-10-12 10:35:48 UTC
State Changed
From-To: open->closed

Committed, thanks!